uuid: 6ba459a1-60e4-40f1-8edf-8242342bf7cd
langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_published_datetime
field_name: field_published_datetime
entity_type: node
type: datetime
settings:
  datetime_type: datetime
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
